Set the class ident configuration param

- « VarnishAdmin::setHost

- VarnishAdmin::setParam »

- PHP Manual
- VarnishAdmin
- Set the class ident configuration param

# VarnishAdmin::setIdent

(PECL varnish >= 0.8)

VarnishAdmin::setIdent — Set the class ident configuration param

### Description

public VarnishAdmin::setIdent(string `$ident`): void

### Parameters

`ident`

  Connection ident configuration parameter.

### Return Values